<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Слайдер</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <!-- Cлайдер для брендов -->
    <section class="slider block-size">
        <div class="slider__top">
        <h1 class="top__title">Ремонт техники различных брендов</h2>
        </div>
        <div class="swiper slider-1">  
        <div class="swiper-wrapper"> 
            <div class="swiper-slide" index="0"> 
                <img class="swiper-slide__image" src="image/lenovo_icon.svg" alt="Иконка lenovo">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide" index="1">
                <img class="swiper-slide__image samsung_icon" src="image/samsung_icon.svg" alt="Иконка samsung">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide" index="2">
                <img class="swiper-slide__image" src="image/apple_icon.svg" alt="Иконка apple">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide" index="3">
                <img class="swiper-slide__image" src="image/viewsonic_icon.svg" alt="Иконка viewsonic">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide" index="4">
                <img class="swiper-slide__image" src="image/bosch_icon.svg" alt="Иконка bosch">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide" index="5">
                <img class="swiper-slide__image" src="image/hp_icon.svg" alt="Иконка hp">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide" index="6">
                <img class="swiper-slide__image" src="image/acer_icon.svg" alt="Иконка acer">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide" index="7">
                <img class="swiper-slide__image" src="image/sony_icon.svg" alt="Иконка sony">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide" index="8">
                <img class="swiper-slide__image" src="image/lenovo_icon.svg" alt="Иконка lenovo">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide" index="9">
                <img class="swiper-slide__image" src="image/samsung_icon.svg" alt="Иконка samsung">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>
            <div class="swiper-slide" index="10">
                <img class="swiper-slide__image" src="image/apple_icon.svg" alt="Иконка apple">
                <button class="swiper-slide__button">
                    <img class="swiper-slide__button__image" src="image/button_open.svg" alt="#">
                </button>
            </div>   
            </div>
            <div class="swiper-pagination"></div>  
            <div class="show-hide-block">
                <img class="show-hide-button__image" src="image/show_icon.svg" alt="#"> 
                <button class="show-hide-button">
                    Показать все
                </button>
            </div>
        </div>
    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
    <script src="js/index.js"></script>
    </section>
            
</body>
</html>